
tile.beacon.primary=
tile.beacon.secondary=

container.inventory=
container.hopper=
container.crafting=
container.dispenser=  §fDispen...
container.dropper=  §fSoltador
container.furnace=
container.enchant=
container.repair=
container.brewing=
container.chest=  §fCofre
container.chestDouble=  §fCofre grande
container.enderchest=  §fCofre de ender
container.beacon=Beacon
container.shulkerBox=   §fCaja de Shulker

entity.Horse.name=  §fCavallo
entity.Donkey.name=  §fBurro
entity.Mule.name=  §fMula
entity.Llama.name=  §fLlama
entity.trader_llama=  §fLlama ambulante
entity.villager.armorer= §fHerrero de armas
entity.villager.butcher= §fCarnicero
entity.villager.cartographer= §fCartógrafo
entity.villager.cleric= §fSacerdote
entity.villager.farmer= §fGranjero
entity.villager.fisherman= §fPescador
entity.villager.fletcher= §fFlechador
entity.villager.leatherworker= §fPeletero
entity.villager.librarian= §fBibliotecario
entity.villager.mason= §fAlbañil
entity.villager.shepherd= §fPastor
entity.villager.toolsmith= §fHerrero de herramientas
entity.villager.weaponsmith= §fHerrero de armas
entity.wandering_trader= §fVendedor Ambulante